#overarching {
width:1000px;
/*background-color:#FFFFFF;*/
background-color:#CCFFCC;
/*background-color:#FFFAFF; */

border-right:0px solid #009900;
height:1000px; 
margin-top:3px;
margin-left:130px;
font-family:"Comic Sans MS";
 

/*margin-left:0px;*/
font-family: Verdana, Arial, Helvetica, sans-serif;

}
#banner{
margin-top:0px; 
border-right:0px solid #000;
position:relative;
width:1000px;
height:134px;

background-image:url(../pics/banner_neu1a.jpg);
background-repeat:no-repeat;
border-bottom:0px solid #CECECE;
background-color: #FFF;
}
#menue_left {
margin-left:0; 
position:absolute;
background-image:url(../pics/navlinks4.jpg);
background-repeat:no-repeat;
background-color: #ccffcc;
width:220px;
height:800px;
}
#spruch{
margin-left:17px; 
margin-top:7px;
position:absolute;
font-size:9px;
font-family:Comic Sans MS;
font-stretch: normal;
font-weight:100;
color:#336633;
/*
background-color:#FFCC66;

	background-image:url(../pics/spruch.gif);
	background-repeat:no-repeat;
*/
width:180px;
height:30px;
}

#menue_left_u {
margin-left:22px; 
margin-top:50px;
position:absolute;
width:190px;
height:874px;
}
#menue_newsletter {
margin-left:17px; 
margin-top:370px;
position:absolute;
width:180px;
height:300px;
color: #336633; 
font-size:10px; 
font-weight:bold;
font-family:"Comic Sans MS";
background-color:#FFCC66;

}
.menue_top {
margin-right:0px;
position:relative;
background-image:url(../pics/balken_top2.gif);
background-repeat:no-repeat;
/*background-color:#FF9933; */
width:100%;
height:80px;

}
a.mtop{
text-decoration:none;
font-size:11px;
font-style: normal;
color:#0000FF;
font-family:"Comic Sans MS";
font-weight:bold;
}
a.mtop:visited{
text-decoration:none;
color:#0000FF;
}
a.mtop:hover{
text-decoration:none;
color:#FF0000;
}
a.mtop2{
text-decoration:none;
font-size:11px;
font-style: normal;
color:#FF0000;
font-family:"Comic Sans MS";
font-weight:bold;
}
a.mtop2:visited{
text-decoration:none;
color:#FF0000;
}
a.mtop2:hover{
text-decoration:none;
color:#0000FF;
}

a.mtopS{
text-decoration:none;
font-size:11px;
font-style:none;
color:#0000FF;
font-family:"Comic Sans MS";
font-weight:bold;
}
a.mtopS:visited{
text-decoration:none;
color:#0000FF;
}
a.mtopS:hover{
text-decoration:none;
color:#FF0000;
}


.menue_top_u {
padding-top:7px;
margin-left:230px; 
border-right:0px solid #000;

}

.nlError{
font-size:9pt; 
color:#CC0000;
font-family:"Comic Sans MS";
font-weight:bold; 
background-color:transparent;
position:absolute;
margin-top:30px;
margin-left:420px;
width:300px;


}

#content {
position:absolute;
margin-left:220px;
width:700px;
height:800px;
background-color:#CCFFCC;
border-right:0px solid #FFF;
}
#u1 {
	position:relative;
	margin-top:2px;
	margin-left:3px;
}


.biggerdiv {
	position:absolute;
	margin-left:220px; 
	margin-top:220px; 
	width:1px;
	height:1px;
	visibility:hidden;
	border:0px solid #000;
	background-color: #fff;


}

body {
	font-family: "Comic Sans MS";
	font-size: 12px;
	/*background-image:url(../pics/hintergrund_b.jpg);*/
	margin-top:0px;
	margin-left:0px;
	/*background-color: #FFFF99;*/
	/*background-color: #FFCC66;*/
}
body.white {
background-image:none;
background-color:#FFF;
}
body.greenback{ background-image:none; background-color:#CCFFCC;}
.logotext_1
{
	font-family:Comic Sans MS;
	font-stretch:narrower;
	font-size:36px;
	color:#FA0000;
	font-weight: 800;
	font-style: normal;
	
}
.logotext_2
{
	font-family:Comic Sans MS;
	font-stretch:narrower;
	font-size:36px;
	color:#000000;
	font-weight: 900; 
}

table.master {
	background-color:#FFFFFF;
	border:2px solid black;
	width:100%;
	margin-top:0px;

}

table.formular {
    color:#000099;
	background-color: #CCCCCC;
	border:0px solid #FFFFFF;
	width:100%;
	margin-top:0px;
	border:1px solid #000099;

}
table.inborder {
    color:#000099;
	/*background-color: #CCCCCC;*/
	/*border:2px solid #FFFFFF;*/
	width:60%;
	margin-top:7px;
	/*border:1px solid #000099;*/

}
td.inborder
{
	border-bottom:1px dotted #AA0000;


}

.border_grey {
	border:0px solid #c0c0c0;
}

#navigation {
	background-color:#6699CC;
}
a.standard  {
	color:#000099;
	text-decoration:none;
	
}
a.standard_big  {
	color:#000099;
	text-decoration:none;
	font-size:9pt;
	
}

a.white{color:#FFFFFF;font-size:8pt;} 
a.white:hover{color: inherit; }



a:hover{
	color:#ffffcc;
	background-color:#FFFFFF;
	/*color:#0000FF; */
	
}
a.que{text-decoration:none; color:#000066;}
a.que:visited{text-decoration:none; color:#000066;}
a.que:hover{background-color:#FFFFFF; color:#FF0000} 
a.highlight
{
	color:#990000;text-decoration:none; 
} 


#maintext {
font-family: "Comic Sans MS";
font-weight:500;
font-size:8pt;

}
#maintext_bigger {
font-family: "Comic Sans MS";
font-weight:500;
font-size:9pt;

}
#dogbreak {

text-align:center;font-size:14px;font-weight:900;
margin-top:8px;
color:#FFFFFF;
background-color:#990000;
font-family: "Comic Sans MS";
}

#dogbreak1 {

text-align:center;font-size:14px;font-weight:900;
margin-top:5px;
color:#FFFFFF;
background-color:#990000;
font-family: "Comic Sans MS";
}


select.bluebox {

width:150px;
font-size:6pt;
color:#330099;
font-weight:700;
background-color: #FFFFFA;
border:1px solid #000099;
}
select.bluebox_small {

width:85px;
font-size:6pt;
color:#330099;
font-weight:700;
background-color: #FFFFFA;
border:1px solid #000099;
}
.ueberschrift 
{
	text-align:center;
	font-weight:bold;
	border-bottom:0px solid #c0c0c0;
	
}

.small {
font-size:9px;
color:#000000;
width:70px;
}

.small2 {
font-size:9px;
color:#000000;
}

.small_red {
font-size:9px;
color:#FF0000;
}
.white {background-color:#FFFFFF;}

.celeste { background-color:#6699CC; color:#FFFFFF;}

.m2 {text-align:left; font-size:11px; padding-left:25px;}
.eingabe {
font-size:11px;
color:#000099;
border:1px solid #000099;
}
/* definition AGB Links */ 
a.agb {
text-decoration:none;
color:#000099;
}
a.agb:hover {background-color:#999999;}
a.molink {
text-decoration:none;
color:#000099;
}
a.molink:hover {
color:#990000;
}
.klein_C_blue
{
text-align:center;
color:#003399;
font-size:12px;
}
.klein_L_blue
{
text-align:left;
color:#003399;
font-size:12px;
}
.error 
{
	background-color:#CC0000;
	color:#FFFFFF;
	font-family:Comic Sans MS;
	font-weight:bold;
	font-size:10pt;
	
}
.green
{
	background-color:#00AA00;
	color:#FFFFFF;
	font-family:Comic Sans MS;
	font-weight:bold;
	font-size:10pt;
	
}



.fett { font-weight:bold;}

.blueb {
border:9px double #005599; }

input.small
{
font-size:9pt;
height:15pt;
}
input.small_c
{
font-size:8px;
height:10pt;
width:20px;
background-color:#000099;
color:#FFFFFF;
} 
select.small{
width:50px;
font-size:8pt;
color:#0000CC;
font-family:Arial, Helvetica, sans-serif;
border:1px solid #c0c0c0
}
input.medium
{
font-size:9pt;
width:100px;
height:30px;

}
.special_y {
background-image:url(../pics/yellow_line.gif );
vertical-align:top;
}
.special_b {

/*background-image:url(../pics/blueline.gif );*/
vertical-align:top;
color:#00AA00;
font-family:"Comic Sans MS";
border:1px solid #00BB00;
border-bottom:0px solid #00BB00;
font-size:8pt;

}


a.subglobal{
color:#000099;
text-decoration:none;
font-size:7pt;
margin-left:10px;
}
a.subglobal:visited{color:#000099;}
a.subglobal:hover  {color:#FF0000;}

a.subglobal_active{
color:#FF0000;
text-decoration:none;
font-size:7pt;
margin-left:10px;
font-weight:bold; 
}
a.subglobal_active:visited{font-weight:bold;font-size:7pt;text-decoration:none;color:#FF0000;}
a.subglobal_active:hover  {font-weight:bold;font-size:7pt;text-decoration:none;color:#FF0000;}



.subglobalNav{
	position: absolute;
	top:5px;
	left:250px;
	width:180px;
	height:180px;
	visibility: hidden;
	background-color: #FFFFCC;
}

.inp_small{font-size:7pt;}
 input.persdata{
 width:110px;
 font-size:10px;
 color:#000000;
 font-family:Verdana, Arial, Helvetica, sans-serif;
 height:auto;
 border:1px solid #c0c0c0;
}

.muster
{

background-color:#FFFF00;
font-size:4px;
}
.muster2
{

background-color: #0099CC;
font-size:4px;
}
td.persdata{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#0000FF;
font-weight:600;
text-align:left;
}
td.midi {

font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#000000;
font-weight:600;
text-align:left;
border-bottom:1px solid #000;
}
td.reisedata{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#000000;
font-weight:500;
text-align:left;
}

.maintext {

margin-left:15px; 
color:#000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:9pt;
text-align:left;

}
.fr1{background-color:ccffcc;}


.kotab{
 width:70%;
 border:0px solid #000000; 
 font-size:10px;
 margin-left:25px;
}
td.kotab{  font-size:10px; }


